<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<GenesisGUI>
  <body type="UIMainLayer" name="main" style="800x480_Main.dlg.xml#MainLayerStyle" loadtype=""
        control.location="0,200" control.size="800,180"
        >
    
    <!--<layer type="UIKeyBoard" name="PanelKeyboard" style=""
           control.location="0,0" control.size="676,276" control.backcolor="0xFFFFFF"
           border.style="BORDER_SOLID" border.color="0x000000" border.width="1"
           uikeyboard.style="NORM_GENESIS" uikeyboard.keyboard.fillcolor="224,224,224" uikeyboard.key.fillcolor="192,192,192" uikeyboard.key.textcolor="0x000000"
           />-->
    <layer type="UISoftKeyboard" name="PanelKeyboard" style=""
           control.location="0,0" control.size="800,180" control.backcolor="0xFFFFFF"
           border.style="BORDER_NONE" border.color="128,128,128" border.width="1" border.rounded ="false"
           background.imagepath="Images\keyboard_1280x300.png"
           uikeyboard.style="NORM_CHERATING_10" uikeyboard.key.textcolor="0x000000"
           />
    <!--<layer type="UIKeyBoard" name="PanelKeyboard" style=""
           control.location="0,0" control.size="800,276" control.backcolor="0xFFFFFF"
           border.style="BORDER_SOLID" border.color="0x000000" border.width="1"
           uikeyboard.style="STANDARD" uikeyboard.keyboard.fillcolor="240,240,240" uikeyboard.key.fillcolor="224,224,224" uikeyboard.key.textcolor="0x000000"
           />-->

    <!--<layer type="UIKeyBoard" name="PanelKeyboard" style=""
           control.location="0,0" control.size="676,276" control.backcolor="0xFFFFFF"
           border.style="BORDER_SOLID" border.color="0x000000" border.width="1"
           background.imagepath="Images\Genesis_Norm.png"
           uikeyboard.style="NORM_GENESIS" uikeyboard.keyboard.fillcolor="224,224,224"
           uikeyboard.key.fillcolor="192,192,192" uikeyboard.key.textcolor="0xFFFFFF"
           uikeyboard.key.repeatinterval="150"
           />-->
    
  </body>
  
</GenesisGUI>